aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xscripts/run-agent.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/run-agent.sh b/scripts/run-agent.sh
index f52a4e6..866b1bd 100755
--- a/scripts/run-agent.sh
+++ b/scripts/run-agent.sh
@@ -79,7 +79,7 @@ def to_args:
[ to_args ] | join(" ")
EOF
)"
- args="$(echo "$tool_data" | jq -r "$jq_script")" || {
+ args="$(echo "$agent_data" | jq -r "$jq_script")" || {
die "Invalid JSON data"
}